<?php
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/startup.php');
	
	$pagetitle = 'Impressum';
	$breadcrumb = 'Impressum';
//	$keywords = '';
//	$description = '';
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/pageheader.php');
?>

<div class="content">
	<img src="impressum.jpg" alt="impressum" />
</div>
		
<?php
    include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/pagefooter.php');
?>
